<script>
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import JournalForm from '$lib/components/forms/JournalForm.svelte';
</script>

<svelte:head>
    <title>Создание записи</title>
</svelte:head>

<AdminLayout>
    <JournalForm/>
</AdminLayout>